/* Localized versions of Info.plist keys */

CFBundleName = "Rise of the Triad";
CFBundleShortVersionString = "Rise of the Triad for Mac OS X";
CFBundleGetInfoString = "Rise of the Triad for Mac OS X, GNU GPL.";
NSHumanReadableCopyright = "GNU General Public License, http://www.fsf.org/";
